{
  "paths": [
    {
      "_path": "lib/R/library/duckdb/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7aa375826ba064149289583d6bb4b0cb5e78276f61862730bc10904767f1ee00",
      "size_in_bytes": 3383
    },
    {
      "_path": "lib/R/library/duckdb/INDEX",
      "path_type": "hardlink",
      "sha256": "00353f0c4930f9db958e8abc684fb4b61c0f5cf1c5afd7061214315e7b300b6b",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/R/library/duckdb/MD5",
      "path_type": "hardlink",
      "sha256": "f585274bd8cc7ca2fad3ca4c52f975fd1395f981104669c3277a1189470c82a6",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/R/library/duckdb/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "eb977ffba7c97bc0131d26a807357622881de00dfdcaea3ac23d7c59036752ab",
      "size_in_bytes": 818
    },
    {
      "_path": "lib/R/library/duckdb/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "3ad9f1e347b8299e89ff6cb02b4326ad09f6ccbe2a481d3e8b1167548a8d0988",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/duckdb/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5ffc1f7166a27ff4fad068fcd8cab86c13248608a99fa330a4b68901491f882e",
      "size_in_bytes": 904
    },
    {
      "_path": "lib/R/library/duckdb/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a0400cf1dfec869821bd26e2ae70e2841680e067299d44c3ac99bdc9214635c7",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/R/library/duckdb/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4e6ccb3688140279b81e24ff6369c70edfb0e209a7bc4138a925159b8f86c6af",
      "size_in_bytes": 571
    },
    {
      "_path": "lib/R/library/duckdb/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "146868977b7daad0c91ac381e46ed933b4b961965e8db803f613486272652e91",
      "size_in_bytes": 1655
    },
    {
      "_path": "lib/R/library/duckdb/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "be6b8ac325c94a57b8de16e9eee375108e829aa6e0ea9a4218f62125a08b7172",
      "size_in_bytes": 1006
    },
    {
      "_path": "lib/R/library/duckdb/R/duckdb",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/duckdb/R/duckdb.rdb",
      "path_type": "hardlink",
      "sha256": "91d02977aa50428aa0df542bd5c873b3ee5638ff3ba225a651abb875fd5e98fc",
      "size_in_bytes": 216067
    },
    {
      "_path": "lib/R/library/duckdb/R/duckdb.rdx",
      "path_type": "hardlink",
      "sha256": "816e49795b0f71af4968e2e86f3af92774d34e23e1f7b68cd25fd2209fe0fc4e",
      "size_in_bytes": 2058
    },
    {
      "_path": "lib/R/library/duckdb/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "441c5eed043c8a3f418e9f141f0312d8b02ad8e812fa40f5e2bf35df25d0d586",
      "size_in_bytes": 2177
    },
    {
      "_path": "lib/R/library/duckdb/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b55b9a523fe0b76c627e63f6b6ee074f08d4acd682d0b4209bea8ce611c8ced8",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/R/library/duckdb/help/duckdb.rdb",
      "path_type": "hardlink",
      "sha256": "d03d4d2cb02639cccbc9c54beb5dba437e855549f180d1829b80960dadc34545",
      "size_in_bytes": 18454
    },
    {
      "_path": "lib/R/library/duckdb/help/duckdb.rdx",
      "path_type": "hardlink",
      "sha256": "2ce835a89c9ce8ed64a4cb3780fba1ad04dfe79d67f9a362b56d9a94d1bc5eed",
      "size_in_bytes": 350
    },
    {
      "_path": "lib/R/library/duckdb/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4ce0b8c6e89afec91e35820bae146be29a53bb8adfefc0dff7761e202ded8893",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/R/library/duckdb/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "090de92508759df546092d0292fee2b8735d6b9e9a556a148fa548d3d1af4dbf",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/R/library/duckdb/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/duckdb/icons/duckdb.png",
      "path_type": "hardlink",
      "sha256": "b0264cb0a14049f39893cfe1cbee4374d761ec3ecbe3f6c21556eafd29ea3900",
      "size_in_bytes": 1625
    },
    {
      "_path": "lib/R/library/duckdb/libs/x64/duckdb.dll",
      "path_type": "hardlink",
      "sha256": "abb4241a5391f51c90a3afaa18ac7f45d68dd117698121bf34e4e48ebfd99b99",
      "size_in_bytes": 10329600
    },
    {
      "_path": "lib/R/library/duckdb/rstudio/connections.dcf",
      "path_type": "hardlink",
      "sha256": "320c382e7cd1a0b277ae436000ef0fb64e7c1fe6ec435b4c936aa861591b01c1",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/R/library/duckdb/rstudio/connections/DuckDB.R",
      "path_type": "hardlink",
      "sha256": "a8ab3551818d179c188636e895748e558c0e4e16eec738d0f1916cef90e66481",
      "size_in_bytes": 248
    }
  ],
  "paths_version": 1
}